@import url("https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;600;700;800;900&display=swap") !important;
h1, h2, h3, h4, h5 {
    font-family: 'Rubik', sans-serif  !important;
    font-weight: normal;
}
h2 {
    font-size: var(--h2size);
    line-height: var(--h2height);
    letter-spacing: -0.3px;
	font-weight:bold !important;
}
.breadcrumb{
	margin-bottom: 0px;
}
.header-logo img {
    width: auto;
    height: 33px;
}
.header-widget-contacts {
    margin-right: 30px;
	justify-content: left;
    width: 45%;
}
a.header-widget {
    justify-content: left;
}
.header-widget-contacts i {
    width: 20px;
    height: 40px;
    font-size: 15px;
    line-height: 40px;
    text-align: center;
    display: inline-block;
    border-radius: 50%;
    color: #6cb128;
    transition: all linear .3s;
    -webkit-transition: all linear .3s;
    -moz-transition: all linear .3s;
    -ms-transition: all linear .3s;
    -o-transition: all linear .3s;
	background:none;
}
.header-widget-contacts:hover i {
    color: #6cb128;
	background:none;
    text-shadow: var(--primary-tshadow);
}
.header-widget-group{
	align-items: start;
    width:25%;
}
.header-widget-group .header-widget {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
.header-widget-group .header-widget:first-child span {
    margin-left: 0;
    text-align: center;
}
.header-cart span {
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0.3px;
    margin-left: 0;
    margin-top: 3px;
    line-height: 20px;
    text-transform: initial;
}
.header-menu {
    margin-right: 16px;
}
.header-catalog-menu__wrapper {
    position: relative;
}
.header-catalog-menu.non-hover .trigger {
    background-color: #C1E529;
    border-radius: 5px;
    color: #fff;
    /*padding: 15px 24px;*/
    -webkit-transition: background-color .15s ease-out;
    transition: background-color .15s ease-out;
	--mixin-calculated-line-height: 20px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
    cursor: pointer;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    font-weight: 600;
    letter-spacing: normal;
    line-height: 20px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    white-space: nowrap;
}
.trigger span {
    color: #fff !important;
}
.header-catalog-menu .trigger .icon {
    height: 12px;
    margin-right: 6px;
    position: relative;
    -webkit-transition: height .2s;
    transition: height .2s;
    width: 16px;
}
.header-catalog-menu .trigger .icon:before {
    content: "";
    top: 0;
}
.header-catalog-menu .trigger .icon:after, .header-catalog-menu .trigger .icon:before, .header-catalog-menu .trigger .icon__line {
    -webkit-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    background: #fff;
    border-radius: 1.5px;
    height: 2px;
    left: 0;
    position: absolute;
    right: 0;
    -webkit-transition: transform .2s ease-out;
    transition: transform .2s ease-out;
}
.header-catalog-menu .trigger .icon__line {
    top: 5px;
    -webkit-transition: opacity .1s ease-out;
    transition: opacity .1s ease-out;
}
.header-catalog-menu .trigger .icon:after {
    bottom: 0;
    content: "";
}
.header-widget sup {
    position: absolute;
    top: -5px;
    left: 55%;
    right: 0;
}
.header-widget i {
    width: 40px;
    height: 40px;
    font-size: 15px;
    line-height: 40px;
    text-align: center;
    display: inline-block;
    border-radius: 50%;
    color: #000;
    background: #fff !important;
    transition: all linear .3s;
    -webkit-transition: all linear .3s;
    -moz-transition: all linear .3s;
    -ms-transition: all linear .3s;
    -o-transition: all linear .3s;
}
.header-widget:hover i {
    color: #6cb128;
    background: none;
    text-shadow: var(--primary-tshadow);
}
.navbar-part {
    background: #f9fbf7;
}
/*
.navbar-content {
    border-top: 0px solid var(--border);
	width: 60%;
    margin-left: 19%;
}
*/
.banner-part {
    padding: 0;
    border-radius: 15px;
    overflow: hidden;
    margin-top: 30px;
}
.banner-part::before{
	opacity: 0;
    background: none;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
img.ban {
    width: 100%;
    height: auto;
	border-radius:20px;

}
.promo-info {
    position: relative;
    top: -130px;
    padding-left: 30px;
    color: #fff !important;
}
.promo-h3 {
    color: #fff;
}
.promo-img{
height:184px;}
.section-heading h2, .section-heading .h2 {
    font-size: 28px;
    font-weight: 500 !important;
    margin-bottom: 30px;
	/* text-align:center; */
}

a.all-brands {
    width: 100%;
    text-align: right;
    color: #000;
    text-decoration: underline;
}
.brand-slider .dandik, .brand-slider .bamdik {
    top: 50%;
}
.subscribe {
    background: #eef1f2;
    padding: 10px 0px;
    border-radius: 15px;

}
.news-text {
    text-align: center;
}
.select-css {
	display: inline-block;
	font-size: 16px;
	font-family: sans-serif;
	font-weight: 700;
	color: #444;
	line-height: 1.3;
	padding: .6em 1.4em .5em .8em;
	width: 80%;
	max-width: 100%;
	box-sizing: border-box;
	margin-left: 20px;
	border: 1px solid #aaa;
	box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
	border-radius: .5em;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color: #fff;
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
	  linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
	background-repeat: no-repeat, repeat;
	background-position: right .7em top 50%, 0 0;
	background-size: .65em auto, 100%;
}
.select-css::-ms-expand {
	display: none;
}
.select-css:hover {
	border-color: #888;
}
.select-css:focus {
	border-color: #aaa;
	box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
	box-shadow: 0 0 0 3px -moz-mac-focusring;
	color: #222;
	outline: none;
}
.select-css option {
	font-weight:normal;
}
.blog-slider .blog-card {
    margin: 0px 15px 25px;
    border-radius: 15px;
    background: #eef1f2;
	max-height: 394px;
}
.blog-meta li a, .blog-meta li span{
	font-size:16px;
	text-transform: initial;
    font-weight: bold;
}
@media (max-width: 767px){
	.promo-img {
    height: 200px;
}
.promo-img a {
    width: 100%;
    height: 180px;
}
.promo-img a img{
	width:auto;
    height: 210px;
}
.promo-info {
    top: -110%;
    padding-left: 20px;
}
    .promo-info .promo-text{
        margin-right: 10px;
    }
.promo-h3 {
    font-size: 18px;
}
.row.register{
	background-image: none;
}
.blog-media, .blog-content{
	width:100%;
}
.blog-content {
    padding: 20px;
}
.blog-slider .blog-card{
	max-height: 100%;
}
.news-part {
    padding: 50px 0 60px;
}
.news-form{
	background:none;
    padding: 0;
}
.news-form input{
	background:#fff;
	margin: 0;
}
}
.subscribe p {
    text-align: center;
}
.brand-card {
    width: 100%;
    overflow: hidden;
    position: relative;
    margin-bottom: 25px;
    padding: 15px 18px;
    border-radius: 8px;
    background: var(--white);
    border: 1px solid var(--white);
	text-align:center;
    transition: all linear .3s;
    -webkit-transition: all linear .3s;
    -moz-transition: all linear .3s;
    -ms-transition: all linear .3s;
    -o-transition: all linear .3s;
}
.brand-card:hover {
    border-color: var(--primary);
    -webkit-box-shadow: 0px 8px 15px 0px rgb(0 0 0 / 10%);
    box-shadow: 0px 8px 15px 0px rgb(0 0 0 / 10%);
}
.brand-media {
    position: relative;
    height: 200px;
}
.brand-image img {
    width: 100%;
}
.tabs-brands .brand-image img{
    width:150px;
}
.tabs-brands .brand-media{
    width:160px;
}
.brand-media a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: inherit;
}
.brand-content {
    padding-top: 12px;
    text-align: center;
    border-top: 1px solid var(--border);
	height:4em;
}
.brand-name {
    margin-bottom: 3px;
    text-transform: capitalize;
}
h6.brand-name a {
    color: #000;
}
.row.row-cols-2.row-cols-md-3.row-cols-lg-4.row-cols-xl-5 {
    padding-left: 25px;
    padding-right: 25px;
}
.brand-descr {
    background: rgb(255 255 255 / 81%);
    width: 100%;
    padding: 25px;
    text-align: left;
    border-radius: 15px;
    font-size: 16px;
}
/*тестируем акордеон */
.transition, .accordeon-filter .li-filter i:before, .accordeon-filter .li-filter i:after, p {
  transition: all 0.25s ease-in-out;
}

.flipIn, .accordeon-filter .li-filter, h6 {
  animation: flipdown 0.5s ease both;
}

.no-select, h6 {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}


.accordeon-filter {
  list-style: none;
  perspective: 900;
  padding: 0;
  margin: 0;
}
.accordeon-filter .li-filter {
  position: relative;
  padding: 0;
  margin: 0;
  padding-top: 0px;
}
.accordeon-filter .li-filter:nth-of-type(1) {
  animation-delay: 0.5s;
}
.accordeon-filter .li-filter:nth-of-type(2) {
  animation-delay: 0.75s;
}
.accordeon-filter .li-filter:nth-of-type(3) {
  animation-delay: 1s;
}
.accordeon-filter .li-filter:last-of-type {
  padding-bottom: 0;
}

.afilter {
  position: absolute;
  cursor: pointer;
  width: 100%;
  height: 50px;
  z-index: 1;
  opacity: 0;
}
/*.afilter:checked ~ .sw {
  margin-top: 0;
  max-height: 0;
  opacity: 0;
  display:none;
  transform: translate(0, 50%);
}*/
.afilter:checked ~ i:before {
  transform: translate(2px, 0) rotate(45deg);
}
.afilter:checked ~ i:after {
  transform: translate(-2px, 0) rotate(-45deg);
}

@keyframes flipdown {
  0% {
    opacity: 0;
    transform-origin: top center;
    transform: rotateX(-90deg);
  }
  5% {
    opacity: 1;
  }
  80% {
    transform: rotateX(8deg);
  }
  83% {
    transform: rotateX(6deg);
  }
  92% {
    transform: rotateX(-3deg);
  }
  100% {
    transform-origin: top center;
    transform: rotateX(0deg);
  }
}
.sw {
    margin-bottom: 20px;
}
.label-text.hit {
    background: #d72222;
}
.product-wish.active {
    color: var(--white);
    background: var(--green);
}
.product-rating {
    position: absolute;
    background: #fff;
    bottom: -5px;
    left: 10px;
    border-radius: 15px 15px 0 0;
    padding: 5px;
}
a.product-image {
    width: 100%;
}
.product-name a{
	    font-size: 16px;
    text-transform: initial;
}
.product-variation {
    margin: 10px 0;
}
.product-variation span {
    background: #f9f9fa;
    padding: 10px;
    border-radius: 3px;
}
.product-variation span:active {
    background: #f9f9fa;
    padding: 10px;
    border-radius: 3px;
}
.category-meta {
    position: absolute;
    top: 20px;
    left: 20px;
}
.category-a {
    width: 100%;
    overflow: hidden;
    padding: 0px;
    margin: 0px;
    height: 250px;
    border-radius: 10px;

	transition: all 0.3s ease 0.3s;
}
.category-media {
    position: relative;
    margin-bottom: 0;
}

.category-wrap {
    margin: 0px 0px 10px !important;
}
.category-b {
    width: 100%;
    overflow: hidden;
    padding: 0px;
    margin: 0px;
    border-radius: 10px;
}
/* test */

.box{
    background-color: #68b90b;
    overflow: hidden;
    position: relative;
    z-index: 1;
    transition: all 0.3s ease 0.3s;
    height: auto;
}
.box:hover{ background-color: #44bd32; }
.box:before,
.box:after,
.box .box-content:before,
.box .box-content:after{
    content: '';
    background-color: #44bd32;
    width: 100%;
    height: 5px;
    position: absolute;
    top: 0;
    left: -100%;
    transition: all 0.4s ease-in;
}
.box:after{
    top: auto;
    bottom: 0;
    left: 100%;
}
.box .box-content:before{
    width: 5px;
    height: 100%;
    top: 100%;
    left: 0;
}
.box .box-content:after{
    width: 5px;
    height: 100%;
    top: -100%;
    left: auto;
    right: 0;
}
.box:hover:before,
.box:hover:after{
    opacity: 0.2;
    left: 0;
}
.box:hover .box-content:before,
.box:hover .box-content:after{
    opacity: 0.2;
    top: 0;
}
.box img{
    width: 100%;
    height: auto;
    transition: all 0.3s ease;
}
.box:hover img{ opacity: 0.35; }
.box .box-content{
    color: #fff;
    height: 100%;
    width: 100%;
    padding: 0px 0px 0 20px;
    opacity: 1;
    position: absolute;
    top: 20px;
    left: 0;
    transition: all 0.45s ease;
}
.box:hover .box-content{
    opacity: 1;
    top: 40px;
}


@keyframes animate{
    0%{ opacity: 0.3; }
    40%{
        opacity: 0.5;
        box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #fff, 0 0 0 10px rgba(255,255,255,0.5);
    }
    100%{
        box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #fff, 0 0 0 10px rgba(255,255,255,0.5);
        transform: scale(1.5);
        opacity: 0;
    }
}
@media only screen and (max-width:990px){
    .box { margin: 0 0 0px; }
    .brand-descr{
        padding: 0;
    }
}

.shop-widget-promo a {
    width: 100%;
}
.prod-logo-brand {
    width: auto;
    height: 60px;
}
h1.prodname {
    font-size: 32px;
    line-height: 1;
}
.details-rating {
    margin-bottom: 0px !important;
    margin-right: 15px;
}
.details-meta p{
	text-transform:none;
}
.details-meta span, .details-meta a{
	font-size:13px;
}
/* radio */
.radio {
	background: #f5f6f7;
	border-radius: 5px;
	position: relative;
}

.radio input {
    width: 49%;
    height: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    cursor: pointer;
    font-size: 14px;
    border-radius: 5px;
    color: #bdbdbdbd;
    padding: 3px 20px;
    transition: all 100ms linear;
    text-align: center;
}

.radio input:checked {
    background: #fff;
    color: #3a3a3a;
    font-size: 14px;
    border-radius: 5px;
    border: 2px solid #6cb128;
    padding: 3px 20px;
    width: 49%;
}

.radio input:before {
	content: attr(label);
	display: inline-block;
	text-align: center;
	width: 100%;
}

.details-list-title{
	text-transform:initial;
}
.details-weight-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
	justify-content: flex-start;
    width: 100%;
    flex-wrap: wrap;
}
.details-weight-list li {
    margin-right: 8px;
    margin-bottom: 8px;
}
.details-weight-list li a {
    font-size: 18px;
    line-height: 12px;
    padding: 12px 20px;
    border-radius: 5px;
    letter-spacing: 0.3px;
    color: var(--text);
    background: #f5f5f5;
    transition: all linear .3s;
    -webkit-transition: all linear .3s;
    -moz-transition: all linear .3s;
    -ms-transition: all linear .3s;
    -o-transition: all linear .3s;
}
.details-weight-list li a:hover{
	    background: #d3e7be;
}
.tov-uch-akc p {
    font-weight: bold;
}
ul.action-tovara li {
    color: red;
}
.price-content {
    -webkit-box-shadow: 0px 8px 15px 0px rgb(0 0 0 / 10%);
    box-shadow: 0px 8px 15px 0px rgb(0 0 0 / 10%);
    padding: 0 25px 25px;
    border-radius: 0px 0px 15px 15px;
    text-align: center;
}
del.details-price {
    color: #b9c0ca;
    font-size: 18px;
}
h3 .details-label.off {
    position: relative;
    top: -5px;
    left: 10px;
}
.details-add-group .action-input {
    padding: 10px 0px;
    color: var(--gray);
    background: var(--white);
    text-transform: none;
    text-align: center;
}
.details-add-group .action-minus i, .details-add-group .action-plus i {
    background: #d3e7be;
}
/*   */
ul.nav.nav-tabs.prod-card {
    background: #fff;
	justify-content: center;
}
.review-item {
    padding: 45px 45px;
    border-radius: 8px;
    margin-bottom: 30px;
    background: #ffffff;
    border: 1px solid var(--border);
}
.review-reply input{
	    border: 1px solid #119744;
}
/* Vacancy */
.vac-zayavka {
    -webkit-box-shadow: 0px 8px 15px 0px rgb(0 0 0 / 10%);
    box-shadow: 0px 8px 15px 0px rgb(0 0 0 / 10%);
    padding: 0 25px 25px;
    border-radius: 15px;
	    text-align: center;
}
.vac-zayavka h3 {
    font-size: 18px;
    text-align: center;
    line-height: 2;
    padding: 15px;
}
a.button {
    text-align: center;
    display: block;
    background: var(--green);
    border-radius: 55px;
    color: #fff;
    padding: 10px;
}
.bukv::first-letter {
    font-size: 21px; /* Размер буквы */
    color: #6cb128; /* Цвет буквы */
    float: left; /* Выравнивание по левому краю */
    margin: 0 0px 5px 0; /* Отступы вокруг буквы */
   }
li.bukv {
    margin-bottom: 5px;
}
p.vopr {
    font-size: 21px;
    font-weight: 500;
    letter-spacing: normal;
}
.zagl-vopr {
    margin-bottom: 14px;
    font-size: 27px;
}
.choose-text h4{
	display: inline-block;
    width: 65%;
}
.choose-icon {
    display: inline-block;
	width:30%;
}
.choose-icon i{
margin-right: 0px;
    margin-left: 30px;
}
.choose-card {
    border: 1px solid #c7c7c7;
    border-radius: 15px;
    padding: 20px;
margin-bottom: 30px;
    min-height: 330px;
}
h2.nashi-preim {
    text-align: center;
    margin-bottom: 25px;
}
section.about-choose {
    background: url(/images/greenlines.png);
    background-position: center;
    background-repeat: no-repeat;
	background-size:cover;
}
.vac-card {
    margin-bottom: 30px;
}
.vac-content {
    padding: 20px;
    position: relative;
    display: inline-block;
    vertical-align: top;
    border: 1px solid #e3e7ea;
    border-radius: 20px;
    background: #fff;
    width:100%;
}
.vac-meta {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 15px;
}
.vac-meta li:last-child {
    margin: 0px;
}
.vac-meta li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-right: 30px;
}
.vac-meta li i {
    color: var(--primary);
    margin-right: 8px;
    font-size: 14px;
}
.vac-meta li a, .vac-meta li span {
    font-size: 16px;
    text-transform: initial;
    font-weight: bold;
}
.vac-title {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 15px;
}
.vac-title a {
    color: var(--heading);
    transition: all linear .3s;
    -webkit-transition: all linear .3s;
    -moz-transition: all linear .3s;
    -ms-transition: all linear .3s;
    -o-transition: all linear .3s;
}
.vac-desc {
    font-size: 17px;
    line-height: 28px;
    color: var(--gray);
    margin-bottom: 25px;
}
.vac-btn {
    font-size: 15px;
    font-weight: 500;
    color: var(--primary);
    text-transform: inherit;
    transition: all linear .3s;
    -webkit-transition: all linear .3s;
    -moz-transition: all linear .3s;
    -ms-transition: all linear .3s;
    -o-transition: all linear .3s;
    float: right;
}
/*Docs */
.docs-card {
	display:flex;
	align-items: flex-end;
    text-align: left;
    border-radius: 8px;
    margin: 0px 2.5px 10px;
    padding: 10px 15px ;
    background: var(--white);
    transition: all linear .3s;
    -webkit-transition: all linear .3s;
    -moz-transition: all linear .3s;
    -ms-transition: all linear .3s;
    -o-transition: all linear .3s;
}
.docs-card:hover {
    background: var(--primary);
}
.docs-card i {
    width: 18%;
    height: 50px;
    font-size: 36px;
    line-height: 50px;

    margin-bottom: 15px;
    text-align: center;
    display: inline-block;
    color: var(--primary);

    transition: all linear .3s;
    -webkit-transition: all linear .3s;
    -moz-transition: all linear .3s;
    -ms-transition: all linear .3s;
    -o-transition: all linear .3s;
}

.docs-card h4 {
	    width: 80%;
    font-size: 18px;
	line-height:1;
    margin-bottom: 18px;
    text-transform: inherit;
	display:inline-block;

    transition: all linear .3s;
    -webkit-transition: all linear .3s;
    -moz-transition: all linear .3s;
    -ms-transition: all linear .3s;
    -o-transition: all linear .3s;
}
.docs-card:hover h4, .docs-card:hover p, .docs-card:hover a {
    color: var(--white);
}
.docs-card:hover i {
    color: var(--white);

}
.form-group {
    margin-bottom: 15px;
}
.col-6.form-input-group i {
    left: 12px;
    position: absolute;
}
.contactsbutton {
    top: -60px;
    left: 0%;
    position: relative;
    padding: 0 20px;
    width: auto;
    height: 45px;
    font-size: 14px;
    font-weight: 500;
    line-height: 45px;
    border-radius: 6px;
    letter-spacing: normal;
    text-align: center;
    text-transform: none;
    color: var(--white);
    background: var(--primary);
}
/* cart */
.auth-block {
    margin: 35px -12px;
    padding: 30px;
    align-items: center;
    background: #E2E0E0;
    border-radius: 40px;
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 40px;
    color: #000000;
}

.auth-block-button-container {
    margin-top: 16px;
}
.btn-bordered.sm, .btn-cloudy.sm, .btn-link.sm, .btn-sber.sm, .btn-secondary.sm, .btn.sm {
    --mixin-calculated-line-height: 20px;
    border-radius: 24px;
    font-size: 14px;
    height: 36px;
    letter-spacing: -0.02em;
    line-height: 20px;
    padding: 9px 19px;
}
.auth-block__login-button {
    background: #fff;
    min-width: 160px;
}

.btn-bordered {
    border-color: var(--primary);
    color: var(--primary);
}
.btn-bordered, .btn-cloudy, .btn-link, .btn-sber, .btn-secondary, .btn.btn-link {
    -webkit-box-align: center;
    --mixin-calculated-line-height: 20px;
    align-items: center;
    border: 1px solid;
    border-radius: 24px;
    cursor: pointer;
    display: inline-flex;

    font-weight: 400;
    /*height: 40px;*/
    justify-content: center;
    letter-spacing: normal;
    line-height: 20px;
    outline: none;
    overflow: hidden;
    padding: 20px 82px;
    transition: color 0.2s ease-in-out 0s, background-color 0.2s ease-in-out 0s, border-color 0.2s ease-in-out 0s, box-shadow 0.2s ease-in-out 0s;
    user-select: none;
    white-space: normal;
    box-sizing: border-box;
    border: 5px solid #C1E529;
    border-radius: 20px;
    font-size: 20px;
    color: #000000;

}
.btn.btn-link{
    border-radius: 10px;
    padding: .375rem .75rem;
    margin-left:10px;
}
a.btn-bordered:hover{
    color: #C1E529;
}

i.icofont-login {
    margin-right: 7px;
    font-size: 18px;
}
.account-title h4 {
    text-transform: none;
}
.account-title button, .account-title a{
    text-transform: none;
}
h6 span {
    display: block;
    font-size: 14px;
    font-weight: 100;
}
.table-sku h6 {
    font-size: 14px;
    line-height: var(--h6height);
    font-weight: 400;
}
.table-name {
    /*white-space: pre-wrap;*/
    text-align: left;
}
/* +/- button */
.quantity_inner * {
    box-sizing: border-box;
}
.quantity_inner {
    display: inline-flex;
    border-radius: 26px;
    border: 1px solid var(--green);
}
.quantity_inner .bt_minus,
.quantity_inner .bt_plus,
.quantity_inner .quantity {
    height: 40px;
    width: 40px;
    padding: 0;
    border: 0;
    margin: 0;
    background: transparent;
    cursor: pointer;
    outline: 0;
}
.quantity_inner .quantity {
    width: 30px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #000;
}
.quantity_inner .bt_minus svg,
.quantity_inner .bt_plus svg {
    stroke: var(--green);
    stroke-width: 4;
    transition: 0.5s;
    margin: 10px;
}
.quantity_inner .bt_minus:hover svg,
.quantity_inner .bt_plus:hover svg {
    stroke: #000;
}
.table-price del {
    display: block;
	color:#000;
	font-weight:normal;
	font-size:14px;
}
td.table-price {
    color: #cf4c0b;
    font-weight: bold;
min-width: 110px;
}
tbody tr td{
	border-right:none;
}
.checkout-charge {
    border: 1px solid #e2e6e9;
    border-radius: 20px;
    padding: 24px 20px;
}
span.lprice {
    width: 70%;
    display: inline-block;
	    margin-right: 30px;
}
.vash-zakaz li {
    display: flex;
	    margin-bottom: 20px;
}
p.minitext {
    font-size: 12px;
    line-height: 16px;
    padding: 15px;
    text-align: justify;
}
h3.vash-zakaz-final {
    border-top: solid 2px gray;
    padding-top: 15px;
    padding-bottom: 15px;
}
/* news */
.blog-card-big {
    margin: 0px 2.5px 30px;
}
.blog-card-grid{
	padding:15px;

}
.blog-card-grid .blog-media, .blog-card-grid .blog-content {
    width: 100%;
}
.blog-img{
	height: 240px;
}
.blog-card-grid .blog-content:hover{
	background:#6cb128;
}
.blog-card-grid .blog-media .blog-img {
    height: 245px;
    margin-bottom: 0px;
    padding-bottom: 0px;
	width: 100%;
}
.blog-card-grid .blog-media {
    position: initial;
    display: block;
    margin-bottom: -12px;
    padding-bottom: 0;
}
.blog-card-big .blog-media .blog-img {
    height: auto;
    width: 100%;
}
span.date-cal {
    font-size: 14px !important;
    font-weight: normal !important;
}
.blog-title-grid a {
    color: #000;
    font-size: 14px;
    height: 50px;
}
.blog-desc-grid {
    height: 90px;
}
a.blog-btn-grid {
    display: block;
    text-align: center;
    background: var(--green);
    color: #fff;
    padding: 8px;
    margin: 15px;
    border-radius: 15px;
}
.blog-card-grid .blog-content:hover a.blog-btn-grid{
	background: var(--white);
	color: var(--green);
	transition:.3s;
}
.blog-card-grid .blog-content:hover span.date-cal, .blog-card-grid .blog-content:hover .blog-title-grid a, .blog-card-grid .blog-content:hover .blog-desc-grid{
	color:#fff;
	transition:.3s;
}
/*checkout */
ul.nav.nav-tabs.sposob-dostavki {
    padding: 0;
	justify-content: space-between;
}
li.sposobi {
    width: 49%;
    text-align: center;
    padding: 0px;
}
a.tab-link.sposob.active {
    padding: 15px;
    background: var(--primary);
    width: 100%;
    color: var(--white);
    border-radius: 20px;
}
.sposob {
    padding: 15px;
    width: 100%;
    border-radius: 20px;
    border: 1px solid gray;
}
.radio.oplata input{
	padding:15px;
	border-radius:20px;
	    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
	width:49%;
}
/*dostavka */
span.mon {
    display: block;
    color: #00a00c;
    margin: 10px 0;
    font-weight: bold;
}
span.thu {
    display: block;
    color: #005510;
    margin: 10px 0;
    font-weight: bold;
}
span.wed {
    display: block;
    color: #7cb125;
    margin: 10px 0;
    font-weight: bold;
}
span.chet {
    display: block;
    color: #a07c00;
    margin: 10px 0;
    font-weight: bold;
}
span.fri {
    display: block;
    color: #0065a7;
    margin: 10px 0;
    font-weight: bold;
}
span.sat {
    display: block;
    color: #e80023;
    margin: 10px 0;
    font-weight: bold;
}
.week{
	font-size: 16px;
}
p.alert {
    margin: 15px 0;
    font-weight: bold;
    color: var(--green);
}
.sotr-card, .prod-card {
    border: 3px solid #6cb128 !important;
    padding: 0 !important;
    border-radius: 16px !important;
    margin-bottom: 25px !important;
    -webkit-box-align: stretch !important;
    -ms-flex-align: center;
    align-items: stretch;
    -webkit-box-pack: justify;
    -ms-flex-pack: center;
    justify-content: space-evenly;
     background: none;
}
.sotr-card li, .prod-card li {
    width: 50%;
    text-align: center;
	padding:0 !important;
}
@media (max-width: 575px){
	.sotr-card li, .prod-card li {
    width: 100%;
    text-align: center;
}
}
a.tab-link.gortab.active {
	color:#000000;
    width: 100%;
}
.sotr-card .tab-link {
    font-size: 18px;
    font-weight: bold;
    background: #fff;
    padding: 15px;
    width: 100%;
    border-radius: 15px;
    text-transform: none;
    color: var(--heading);
    transition: all linear .3s;
    -webkit-transition: all linear .3s;
    -moz-transition: all linear .3s;
    -ms-transition: all linear .3s;
    -o-transition: all linear .3s;
}
.sotr-card .tab-link.active {
    background: var(--primary);
	color: var(--white);
}
.zav-bg {
    background: #fff;
    border-radius: 20px;
    border: 3px solid #6cb128;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 30px;
}
.ur-card {
    display: block !important;
    border: 3px solid #6cb128 !important;
    padding: 0px !important;
    border-radius: 15px;
    margin-bottom: 25px;
    -webkit-box-align: start;
    -ms-flex-align: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: center;
    justify-content: unset;
    background: #fff;
}
.ur-card li {
    padding: 0px !important;
	border-bottom: 0px solid var(--border) !important;
    border-right: 0px solid var(--border) !important;
}
.ur-card li .tab-link{
	font-size: 18px;
    font-weight: 500;
    text-transform: none;
	padding: 12px 30px;
	width:100%;
	border-radius: 4px;
}
/*
.ur-card li .tab-link.active {
	border-radius:7px;
    background: var(--primary);
	color: var(--white);
}
*/
.tab-link.active {
    color: #000000;
    background: var(--green);
    border-radius: 12px;
}
a.zakazat {
    font-size: 16px;
    font-weight: bold;
    color: #36af47;
    margin-right: 30px;
    margin-bottom: 30px;
}
i.fas.fa-plus-circle {
    font-size: 24px;
    vertical-align: text-bottom;
    margin-right: 10px;
}
a.trash {
    font-size: 24px;
    color: #36af47;
    /*position: absolute;*/
}
@media (max-width: 767px){
    a.trash {
       position: static;
    }

}
@media (max-width: 400px){
    .btn, .btn-bordered, .btn-cloudy, .btn-link, .btn-sber, .btn-secondary {
        display: flex;
    }
}


.voiti-sidebar {
    position: fixed;
    top: 0px;
    right: -450px;
    width: 350px;
    height: 100vh;
    z-index: 5;
    background: var(--white);
    -webkit-box-shadow: -15px 0px 25px 0px rgb(0 0 0 / 15%);
    box-shadow: -15px 0px 25px 0px rgb(0 0 0 / 15%);
    transition: all linear .3s;
    -webkit-transition: all linear .3s;
    -moz-transition: all linear .3s;
    -ms-transition: all linear .3s;
    -o-transition: all linear .3s;
}
.voiti-sidebar.active {
    right: 0px;
}
.voiti-header {
    padding: 18px 25px;
    text-align: center;
    position: relative;
    border-bottom: 1px solid var(--border);
}
.home-blog-img img {
    width: 100%;
    border-radius: 8px;
    transition: all linear .3s;
    -webkit-transition: all linear .3s;
    -moz-transition: all linear .3s;
    -ms-transition: all linear .3s;
    -o-transition: all linear .3s;
    max-height: 394px;
}
/*Иконка доставки */
.featured-box {
    background: #fff;
    box-sizing: border-box;
    border-bottom: 1px solid #dfdfdf;
    border-left: 1px solid #ececec;
    border-radius: 8px;
    border-right: 1px solid #ececec;
    box-shadow: 0 2px 4px 0 rgb(0 0 0 / 5%);
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    min-height: 430px;
    position: relative;
    text-align: center;
    z-index: 1;
}
.border-color-transparent-hover {
    transition: all .2s;
}
.border-all-light {
    border: 1px solid rgba(0,0,0,.06)!important;
}
.box-shadow-none {
    box-shadow: none!important;
}
.box-shadow-1.box-shadow-1-hover:before {
    opacity: 0;
}
.box-shadow-1:before {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    opacity: .33;
    content: '';
    box-shadow: 0 30px 90px #bbb;
    transition: all .2s ease-in-out;
}
.featured-box .box-content:not(.box-content-border-0) {
    top: -1px;
    border-top-width: 4px;
	/*min-height:510px;*/
}
.featured-box .box-content {
    border-radius: 8px;
    border-top: 1px solid rgba(0,0,0,.06);
    border-top-width: 4px;
    padding: 28.8px;
    padding: 1.8rem;
    position: relative;
}
.icon-featured {
    display: inline-block;
    font-size: 0;
    margin: 15px;
    width: 100px;
    height: auto;
    text-align: center;
    position: relative;
    z-index: 1;
    color: #fff;
    font-size: 2.3em;
    line-height: 110px;
}
.featured-box h4 {
    font-size: 1.3em;
    font-weight: 400;
    letter-spacing: -.7px;
    margin-top: 5px;
    margin-bottom: 5px;
}
.box-shadow-1.box-shadow-1-hover:hover:before {
    opacity: .33;
}
.border-color-transparent-hover:hover {
    border-color: transparent!important;
}
.btn-cloudy {
    background: #C1E529;
    color: #000;
}
.btn-cloudy:hover {
    background: #c8ed2a;
    color: #000;
}
.search-pic {
    /* position: absolute; */
    top: 200px;
}
img.zav-img {
    width: 180px;
}
p.sotr-text{margin-bottom:30px;}
.gortab {
    padding: 15px;
	width:100%;
}
.voiti {
    display: inline-block;
}
[class*=" icofont-"], [class^=icofont-]{
	/*margin-right: 7px;*/
    font-size: 18px;
}
button.btn-bordered.sm.auth-block__login-button:hover {
    background: #23abdf;
    transition: .5s;
    color: #fff;
    border: 0px;
}
.suggest-card img{
	width: 628px;
}
.suggest-card::before{
	box-shadow: none;
}
.contact-card {
height: 260px;}
input.seeu {
    padding: 15px;
	color:var(--heading);
    border-radius: 20px;
    border: 1px solid gray;
}
input.seeu:checked {
    padding: 15px;
    background: var(--primary);

    color: var(--white);
    border-radius: 20px;
}
ul.nav.nav-tabs.product-tab {
    background: #ffffff !important;
	padding: 15px;
}
a.tab-link.protab {
    padding: 15px 30px;
}
a.tab-link.protab.active {
    color: #000000;
}
/*18.04*/
.bx-wrapper {
    /*background: rgb(241 240 240) !important;*/
    background-color: #F3F0EB;
}
.workarea {
   background: linear-gradient(0deg, rgba(245,246,247,1) 0%, rgba(255,255,255,1) 100%);
}
.team-meta h5 {
    font-weight: 500;
}
.navbar-part {
    background: #F3F0EB !important;
}
.ur-card li .tab-link.active {
    color: #fff;
}
.left_bask {
    margin-left: 20px;
    top: -2px;
    position: relative;
}
img.brand-logo {
    display:none;
    height: 125px;
    margin-right: 20px;
}
section.inner-section .container h2 {
    margin-bottom: 50px;
}
button.btn-bordered.sm.auth-block__login-button a {
    color: #6cb128;
}
button.btn-bordered.sm.auth-block__login-button a:hover {
    background: #23abdf;
    transition: .5s;
    color: #fff;
    border: 0px;
}
button.btn-bordered.sm.auth-block__login-button:hover a{
    background: #23abdf;
    transition: .5s;
    color: #fff;
    border: 0px;
}
.box-2 img {
    width: 102%;
    height: auto;
    transition: all 0.3s ease;
}

element.style {
}

h2.title-page {
    display: block;
    margin-top: 50px;
    padding-bottom: 20px;
	position: relative;
	left: 9%;
}
.cont {
    background: rgb(241 240 240);
}
section.inner-section.about-team{
	    margin-bottom: -20px;
}
section.inner-section.shop-part {
    margin-top: 50px;
}
input#del_filter {
    border: 2px solid #c8ed2a;
    padding: 12px 10px;
    float: right;
    color: black;
    text-decoration: auto;
    text-transform: initial;
    text-align: center;
    height: auto;
}
.col.smart-filter-button-box {
    margin-top: 15px;
}
.product-variation span:hover {
	    background-color: #63aa28;
    color: #fff;
	transition: all 0.3s ease;
}
.item_prop.active {
    background-color: var(--green);
    color: #000;
    font-weight: 500;
}
.product-name {
    min-height: 110px;
}
.product-variation {
    min-height: 46px;
}
/*bread */
.breadcrumb-item + .breadcrumb-item::before{float:none;}
.breadcrumb-item+.breadcrumb-item {
    word-wrap: break-word;
}
.breadcrumb, .breadcrumb-item {
    display: inline !important;
}
/*----*/
.table-bordered tbody tr th {
    border-right: 1px solid var(--border);
    font-weight: bold;
    text-transform: initial;
}
.table.table.table tbody tr th, .table.table.table tbody tr td {
    text-align: left !important;
    text-transform: initial !important;
}
.brand-wrap {
    padding: 15px 0px 0px !important;
}
.intro-content {
    padding-bottom: 3%;
}

.pet-maket{          /* вешаем доп.класс на <footer> */
    background: #fff;
    box-shadow: 0 -4px 13px rgba(0,0,0,.25);
    border-radius: 30px 30px 0 0;
    padding: 52px 66px;
    margin-top: auto;              /* прижать к низу страницы, если body {display:flex; flex-direction:column} */
    font-family: 'Commissioner', sans-serif;
    font-size: 28px;
}
.pet-maket .footer-links ul li a{
    font-size: 20px;
}
@media (max-width: 1000px) {
    .header-logo img {
        width: auto;
        height: 11px;
    }
    .pet-maket{
        background: #FFFFFF;
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.2);
        border-radius: 18px 18px 0px 0px;
        filter: drop-shadow(0px -2px 4px rgba(0, 0, 0, 0.25));
        padding: 0 20px;
    }
    .btn-bordered, .btn-cloudy {
        font-size: 12px;
        height: auto;
        border: 2px solid #C1E529;
        border-radius: 10px;
        padding: 5px;
        display:inline-block;
        width: 49%;
        text-align: center;
    }
    button[name="web_form_submit"]{
        width: 50%;
        height: 33px;
    }
    button[name="web_form_submit"] span {
        width: 100%;
    }
    .pet-maket .footer-links ul li a{
        font-size: 12px;
    }

}
.news-part {
    padding: 5px 0 5px;
}

.akcii .brand-card:hover {
    border-color: #cbf02a;
    -webkit-box-shadow: 0px 8px 15px 0px rgb(0 0 0 / 10%);
    box-shadow: 0px 8px 15px 0px rgb(0 0 0 / 10%);
}
.akcii .brand-card{
    padding: 0;
}
.akcii .brand-media{
    display: block;
    margin-bottom: 0;
    height: 300px;
}